@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px; font-size:12px; background:#f3efe6; font-family: Arial,Tahoma,Helvetica,sans-serif; color:#7a7a7a; line-height:19px; background:url(../images/tourism/Mbody_bg.jpg) repeat-x left top;}


#jv-toppanel { background: url("/images/tourism/topnavbg.png") repeat-x scroll 0 0 #EEEEEE; height: 29px; width: 100%;}
#jv-toppanel a:link { color: #FFFFFF; text-decoration: none;}
#jv-toppanel a:visited { text-decoration: none; color: #FFFFFF;}
#jv-toppanel a:hover { text-decoration: underline; color: #FFFF00;}
#jv-toppanel a:active { text-decoration: none; color: #FFFF00; }


.link_contact  a:link { color: #4e4e4e; text-decoration: none; text-decoration: underline;}
.link_contact  a:visited { text-decoration: underline; color: #4e4e4e;}
.link_contact  a:hover { text-decoration: underline; color: #000;}
.link_contact  a:active { text-decoration: underline; color: #000; }



.link_img { font-weight:bold; font-size:13px;}
.link_img  a:link { color: #4e4d4d; text-decoration: none; text-decoration: underline;}
.link_img  a:visited { text-decoration: none; color: #4e4d4d;}
.link_img  a:hover { text-decoration: none; color: #3c81f5;}
.link_img  a:active { text-decoration: none; color: #3c81f5; }



#jv-topmenu { float: right; }
#jv-topmenu ul.menu { margin: 0; padding-top: 3px; }
#jv-topmenu ul.menu li {
    background: url("/images/tourism/homepage4.png") no-repeat scroll right center transparent;
    border: medium none;
    display: inline;
    padding: 0 15px;
}


#jv-wrapper-inner {
    background-color: #EEEEEE;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 980px;
}

#jv-header {
    background-image: url("/images/tourism/main.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
}
.clearfix {
    clear: both;
}

.jv-wrapper {
    margin-bottom: 0;
    margin-top: 0;
}

#jv-header-inner {
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}

#jv-logo {
    float: left;
	width: 35%;
    height: 100px;
    margin: 0;
    overflow: hidden;
    padding: 0;
	background: url("/images/tourism/logo.png") no-repeat scroll 0 0 transparent;
	margin:20px 0px 0px 0px;
	vertical-align:middle;
	
}



#jv-banner {
	float: right;
	width: 564px;
	margin-top: 10px;
}
#jv-banner img {

}

#jv-mainmenu {
	background-color: #fff;
	background-image: url("/images/tourism/topnav_bkgnd.png");
	background-repeat: repeat-x;

}



/*#jv-column .jv-wrapper {
	border-bottom: solid 1px #E1E1E1;
	
}*/

#jv-mainmenu-inner {
	width: 100%;
	margin: 0 auto;
	height: 43px;
	
}

.leftspace{
	width:980px;
	margin: 0 auto;
	clear:both;
	background-color:#eee
	}
	
	
#jv-column,
#jv-userwrap1,
#jv-userwrap2,
#jv-userwrap3,
#jv-userwrap4,
#jv-userwrap5,
#jv-userwrap6,
#jv-userwrap7 {
	margin: 0;
	width: 100%;
	
}

#jv-column-inner {
	overflow: hidden;
}

#maintop{
	margin:0 auto 10px auto;

	background-color:#FFF;

	
	}
	
div.moduletable {
	padding: 0;
	margin-bottom:25px;
	background-color: #FFF;
}

#jv-col3 div.modulecontent {
	padding: 5px 0;
}


ul.neHS 																				{ list-style:none; display:block; overflow:hidden; position:relative; margin:0; padding:0; text-align:left;}
ul.neHS li.neHS 																{ float:left; display:inline; overflow:hidden; position:relative; margin:0; padding:0; }
ul.neHS li.neHS div 														{  }
ul.neHS li.neHS div.neHSc 											{ position:relative; overflow:hidden; margin:0; padding:0; }
ul.neHS li.neHS div.first 											{ border-left:none; }
ul.neHS li.neHS div.neHSc div.neHSi 						{ position:absolute; cursor:pointer; margin:0; padding:0; }
ul.neHS li.neHS div.neHSc div.neHSiO 						{ position:absolute; cursor:pointer; margin:0; padding:0; }
ul.neHS li.neHS div.neHSc div.neHSf 						{ position:absolute; opacity:0.8; background:#000; cursor:pointer; margin:0; padding:0; }
ul.neHS li.neHS div.neHSc a.neHoLi 							{ position:absolute; display:block; margin:0; padding:0; }
ul.neHS li.neHS div.neHSc div.neHSb 						{ position:absolute; margin:0; padding:0; }
ul.neHS li.neHS div.neHSc div.neHSb div.neHSbb 	{ position:absolute; margin:0; padding:0; background:#000; cursor:pointer; }
ul.neHS li.neHS div.neHSc div.neHSb div.neHSbt 	{ position:absolute; padding:7px 10px 7px 10px; color:#fff; }
ul.neHS li.neHS div.neHSc a.neHSli							{ position:absolute; }



#jv-breadcrumb {
	overflow: hidden;
	background-color:#FFF;
	margin:10px 10px 0px 10px;

}

#jv-breadcrumb-inner {
	overflow: hidden;
	padding:5px 10px 5px 10px;

}

.breadcrumbs img {
	margin-bottom: -3px;
}

#jv-bottom a:hover,
#jv-bottom a:active,
#jv-bottom a:focus {
	color: #AAAAAA;
	text-decoration: none;
	border-bottom: 1px dotted #AAA;
}

#jv-bottom {
background-color:#FFF;
	width:100%;
	height:250px;
}
#jv-bottom-inner {
	width: 100%;

}

#jv-userwrap7 {
	margin: 0;
	width: 100%;
	
}
#jv-userwrap7-inner {
    border-top: 6px solid #CCCCCC;
    padding: 5px 0;
}
#jv-copyright {
	float: left;
	width: 49%;
}


#jv-copyright-inner {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}


#jv-footer {
	float: right;
	width: 49%;
	text-align: right;
	margin-right:10px
}


#jv-footer ul.menu {
    margin: 0 0 10px;
}


#jv-footer ul.menu li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: inline;
    margin: 0;
    padding: 0 0 0 20px;
}
#jv-footer-inner {
	padding: 10px 0;
	overflow: hidden;
}


.tourism_main{ margin:0 auto; margin-bottom:15px; width:960px;}
.tourism_main .tourism_left{ width:270px; float:left; margin-right:20px; margin-bottom:15px;}

.tourism_main .tourism_left1{ width:270px; margin-bottom:23px;}
.tourism_main .tourism_left1 .tourism_title{ background:url(/images/tourism/left_title_03.jpg) no-repeat; height:39px; font-size:18px; color:#FFFFFF; padding-left:16px; line-height:39px;}
.tourism_main .tourism_left1 .tourism_not{ background:url(/images/tourism/left_note.jpg) repeat-y; overflow:hidden; padding:10px; margin:0px;}
.tourism_main .tourism_left1 .tourism_not


.tourism_main .tourism_left2{ width:270px; margin-bottom:23px;}
.tourism_main .tourism_left2 .tourism_title{ background:url(/images/tourism/left_title_03.jpg) no-repeat; height:39px; font-size:18px; color:#FFFFFF; padding-left:16px; line-height:39px;}
.tourism_main .tourism_left2 .tourism_not{ background:url(/images/tourism/left_note.jpg) repeat-y; overflow:hidden; padding:10px; }


.tourism_main .tourism_left3{ width:270px; margin-bottom:23px; margin-top:23px;}


.tourism_main .tourism_left4{ width:270px; margin-bottom:23px;}
.tourism_main .tourism_left4 .tourism_title{ background:url(/images/tourism/left_title_03.jpg) no-repeat; height:39px; font-size:18px; color:#FFFFFF; padding-left:16px; line-height:39px;}
.tourism_main .tourism_left4 .tourism_not{ background:url(/images/tourism/left_note.jpg) repeat-y; overflow:hidden; padding:10px; }
.tourism_main .tourism_left4 .tourism_not span{ display:block; margin-bottom:6px;}
.tourism_main .tourism_left4 .tourism_not .tourism_td{ padding-right:3px;}
.tourism_main .tourism_left5{ width:270px; margin-bottom:23px;}
.tourism_main .tourism_left6{ width:270px;}



.tourism_main .tourism_right{ width:643px; background:#FFFFFF; float:right; margin-bottom:15px; border-bottom:1px #CCCCCC solid; border-right:1px #CCCCCC solid; padding:13px;}

.tourism_main .tourism_right .tourism_right1{ width:100%; margin:0 auto;}
.tourism_main .tourism_right .tourism_right1 .tourism_title1{ background:url(/images/tourism/right_title1_03.jpg) no-repeat left; width:184px; height:38px; line-height:38px; text-align:center; font-size:18px; color:#474747;}
.tourism_main .tourism_right .tourism_right1 .tourism_title2{ background:url(/images/tourism/right_title2_03.jpg) no-repeat left; width:264px; height:38px; line-height:38px; text-align:center; font-size:18px; color:#474747;}
.tourism_main .tourism_right .tourism_right1 .tourism_note1{ border:1px #d9d9d9 solid; padding:10px;}
.tourism_main .tourism_right .tourism_right1 .tourism_note1 span{ display:block; margin-bottom:20px;}
.tourism_main .tourism_right .tourism_right1 .tourism_span1{ background:#f1f1f1; padding:8px;}
.tourism_main .tourism_right .tourism_right1 .tourism_span2{ text-align:center;}


.tourism_main .tourism_right .tourism_right2{ width:100%; margin:0 auto; margin-top:20px;;}
.tourism_main .tourism_right .tourism_right2 .tourism_title2{ background:url(/images/tourism/right_title2_03.jpg) no-repeat left; width:264px; height:38px; line-height:38px; text-align:center; font-size:18px; color:#474747;}
.tourism_main .tourism_right .tourism_right2 .tourism_note2{ border:1px #d9d9d9 solid; padding:5px; padding-top:10px;}


.tourism_main .tourism_right .tourism_right3{ height:175px; margin:0 auto; background:url(/images/tourism/right9_62.jpg) repeat-x ; border:1px #dad8d9 solid;  margin-bottom:30px; padding:10px; margin-top:30px;}
.tourism_main .tourism_right .tourism_right3 .Img_title{ width:619px; margin:0 auto;}
.tourism_main .tourism_right .tourism_right3 .Img_title h2{ font-size:18px; color:#474747; padding:0px; margin:0px;}
.tourism_main .tourism_right .tourism_right3 .Img_xian{ width:619px; margin:0 auto; margin-top:5px; margin-bottom:5px;}

#demoLeft {margin:0 auto;overflow:hidden; height:150px;}
#demo1,#demo2 {float: left;}
#demo1,#demo2  span{  display:inline;}
#demo1 img,#demo2 img{width:200px;height:140px; border:2px #FFFFFF solid;}



.tourism_main .tourism_right .tourism_right4{ margin-bottom:30px;}

.tab_01{ margin-top:15px; margin-bottom:15px; width:100%; margin:0 auto;}
.tab_01 li{ list-style:none;}
.tab_02{clear:both;padding:8px;text-align:left;}
.menu0 li,.menu1 li{display:block;float:left; width:151px; height:37px; line-height:39px; color:#474747; text-align:center;cursor:pointer;  margin-left:5px; font-size:13px; list-style:none; background:url(/images/tourism/right10_66.jpg) no-repeat; font-size:18px;}
.menu0 li.hover,.menu1 li.hover{ background:url(/images/tourism/right11_66.jpg) no-repeat; width:151px; height:37px; color:#000000; font-size:18px;}

#main0 ul,#main1 ul{display:none;}
#main0 ul.block,#main1 ul.block{display:block;}



.notte1{ margin-top:10px; margin-bottom:10px;}
.box{ width:594px; border:3px #b2b2b2 solid; padding:1px;}
.box .box_title{ background:url(/images/box/box1_03.jpg) repeat-x; height:47px; font-size:18px; color:#2c2c2c;}
.box .box_tab{ margin-top:10px; margin-bottom:20px;}



.container{ width:233px;margin:0 auto; text-align:left;}
	

.button a{
	display:block;
	font-size:15px;
	font-weight:bold;
	color:#393838;
	height:16px;
	overflow:hidden;
	padding:10px;
	position:relative;
	width:233px;
	
}


.left_link1 a:link { color: #393838; text-decoration: none;}
.left_link1 a:visited { text-decoration: none; color: #393838;}
.left_link1 a:hover { text-decoration: none; color: #000000;}
.left_link1 a:active { text-decoration: none; color: #000000; }


.button a.bj{background:url(/images/tourism/bj_06.jpg) repeat-x ; }
.button a.bj span{ background:url(/images/tourism/bj_06.jpg) repeat-x;}

.dropdown{ display:none; padding-top:5px; width:100%; color:#6d6d6d}
.dropdown ul{ margin:0px; padding:0px;}
.dropdown ul li{ line-height:30px; border-bottom:1px #CCCCCC dashed; list-style:none;}
.dropdown a, a:visited { color:#6d6d6d; text-decoration:none; outline:none;}
.dropdown a:hover{ text-decoration:underline;}
	
.left_menus_main{ width:250px; float:left;}

.left_menus_main ul{
	margin:0;
	padding:0;
}

.m_with{ width:250px; float:left;}

.m_with ul{ padding:0px; margin:0px;}
.m_with ul li{ list-style:none; text-align:left;}






.package_main{ width:623px; margin:0 auto;}
.not{ margin-top:5px; margin-bottom:5px; padding-right:8px; line-height:18px;}
.package_main strong{ color:#000000;}

.package_main .number{ position:absolute; background:url(/images/tourism/best_01_03.jpg) no-repeat; z-index:100; width:53px; height:50px; font-size:16px; font-weight:bold; color:#000000; padding:5px 0px 0px 5px; text-align:left;}

.package_main .note1{ width:606px; margin:0 auto; border:2px #fcebcd solid; margin-top:30px; margin-bottom:30px; padding:0px 5px 10px 6px; overflow:hidden;}


.package_main .note1 h2{ color:#000; font-size:16px; padding:0px; margin:0px;}
.package_main .note1 h2  a:link { color: #000; text-decoration: underline;}
.package_main .note1 h2  a:visited { text-decoration: underline; color: #000}
.package_main .note1 h2  a:hover { text-decoration: underline; color: #666;}
.package_main .note1 h2  a:active { text-decoration: underline; color: #666; }


.package_main .note1 .tit_01{ margin-left:53px; margin-bottom:12px; margin-top:12px;}
.package_main .note1 .tit_01 h2{ margin:0px; padding:0px; font-size:18px; color:#000000;}
.package_main .note1 .tit_01 h2 span{ font-size:13px; color:#666666;}
.package_main .note1 .img_note{ width:603px; height:270px; background:url(/images/tourism/best_02_06.jpg) no-repeat;}
.package_main .note1 .img_note table{ margin:0px; padding:0px;}
.package_main .note1 .img_note span{ display:block; margin:0px; padding:0px;}
.package_main .note1 .img_note h3{ font-size:18px; color:#FFFFFF; padding:0px; margin:0px;}


.package_main .note1 .img_note .list{background:url(/images/tourism/best_04_29.jpg) no-repeat; width:239px; height:29px;  margin-top:10px; margin-bottom:10px; margin-top:10px; padding-left:2px; }

.package_main .note1 .img_note .list1{ background:url(/images/tourism/best_04_29.jpg) no-repeat; width:239px; height:29px; margin-top:10px; margin-bottom:10px; padding-left:2px;
 }



.link_hui  a:link { color: #666666; text-decoration: none; text-decoration:none;}
.link_hui  a:visited { text-decoration: none; color: #666666;}
.link_hui  a:hover { text-decoration: underline; color: #000;}
.link_hui  a:active { text-decoration: none; color: #000; }
.search {
    float: left;
    margin-bottom: 19px;
    width: 270px;
}
#TabTab03Con1 {
    background: url("/images/newhomepage/city-search.jpg") no-repeat right bottom #F8F8F8;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    color: #5C5C5D;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 10px;
    width: 248px;
}
#TabTab03Con1 select {
    background:#E7E7E8;
    border: 1px solid #91919D;
}
#TabTab03Con1 strong {
    color: #000000;
}
#TabTab03Con1 ul {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 6px;
    width: 100%;
}
#TabTab03Con1 ul li {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 8px 0 0;
    white-space: nowrap;
    width: auto;
		list-style:none;
}
#select-city {
    color: #000000;
    cursor: pointer;
    display: block;
    margin-bottom: 5px;
    text-decoration: underline;
}
#TabTab03Con2 {
    background: url("/images/newhomepage/city-search.jpg") no-repeat scroll right bottom #F8F8F8;
    border-left: 1px solid #E2E2E2;
    border-right: 1px solid #E2E2E2;
    color: #5C5C5D;
    font-family: Calibri,Arial,Helvetica,sans-serif;
    font-size: 14px;
    padding: 10px;
    width: 248px;
}
.xixi1 {
    background-image: url("/images/newhomepage/bj01_03.jpg");
    cursor: pointer;
    height: 39px;
    line-height: 39px;
    width: 270px;
}
.xixi2 {
    background-image: url("/images/newhomepage/bj02_03.jpg");
    cursor: pointer;
    height: 39px;
    line-height: 39px;
    width: 270px;
}
.xixi3 {
    background-image: url("/images/newhomepage/bj03_03.jpg");
    cursor: pointer;
    height: 39px;
    line-height: 39px;
    width: 270px;
}
.search_01 {
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    text-align: center;
    width: 82px;
}
.search_02 {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    text-align: center;
    width: 76px;
}
.search_03 {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    text-align: center;
    width: 65px;
}
.tourism-newtit {
    background: url("/images/tourism/left_title_03.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 18px;
    height: 39px;
    line-height: 39px;
    padding-left: 16px;
}
.not_morelist {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ACACAC;
    color: #444444;
    float: left;
    height: auto;
    left: 480px;
    overflow: hidden;
    padding: 0 10px 10px;
    position: absolute;
    top: 600px;
    width: 575px;
    z-index: 8000;
}
.not_morelist h2 {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    float: left;
    font-size: 18px;
    line-height: 26px;
    margin: 5px 0 4px;
    padding: 0;
    width: 100%;
}
.not_morelist h2 span {
    float: right;
}
.not_morelist ul {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.not_morelist ul li {
    float: left;
    line-height: 24px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 16%;
}
.select {
    float: left;
    height: auto;
    margin-bottom: 8px;
    margin-top: 10px;
    width: 100%;
}
.select span {
    color: #000000;
    display: block;
    line-height: 24px;
}
.select textarea {
    border: 1px solid #CCCCCC;
    height: 67px;
    width: 553px;
}
.search_new {
    float: left;
    height: auto;
    margin: 5px 0 15px;
    width: 100%;
}